Information

Description
The AIWolf library.
Version
1.0.4
Project Url
View on NuGet: http://www.nuget.org/packages/AIWolfLib

Dependencies

Here are the packages that version 1.0.4 of AIWolfLib depends on.

NETStandard.Library : (2.0.0) Remote.Linq.Newtonsoft.Json : (5.6.0-alpha-003)

Authors

Tags

 

Installing with NuGet

PM> Install-Package AIWolfLib -Version 1.0.4

Packages that Depend on AIWolfLib

PackageLatest VersionTags
AIWolfPlayer 1.1.0
AIWolfServer 1.1.0